!! █ █ █▀▄ █ █ █ █ ▀█▀
!! █ █ █▀▄ ▄▀▄ ▀▄▀  █ 
!! ▀▀▀ ▀ ▀ ▀ ▀  ▀   ▀ 
!!  URxvt.foreground: #DC6434
!!  URxvt.background: [93]#201010
    URxvt.foreground_bold: #FF5714
!!  URxvt.cursorColor: #FEEE92
    URxvt.cursorBlink: true
    URxvt.cursorUnderline: false
    URxvt.intensityStyles: true
    URxvt.depth: 32
    URxvt.font: xft:Fira\Code:pixelsize=18
    URxvt.letterSpace: 0
    URxvt.scrollBar:	false
    URxvt.colorUL:		#FFFB00
    URxvt.perl-lib:		.config/urxvt/
    URxvt.perl-ext-common:	font-size,matcher,clipboard,url-select
    URxvt.keysym.Control-Alt-C: eval:selection_to_clipboard
    URxvt.keysym.Control-Alt-V: eval:paste_clipboard
    URxvt.keysym.C-l:		perl:url-select:select_next
    URxvt.keysym.C-Up:		font-size:increase
    URxvt.keysym.C-Down:	font-size:decrease
    URxvt.keysym.C-S-Up:	font-size:incglobal
    URxvt.keysym.C-S-Down:	font-size:decglobal
    URxvt.keysym.C-equal:	font-size:reset
    URxvt.keysym.C-slash:	font-size:show
    URxvt.keysym.C-Left:	\033[1;5D
    URxvt.keysym.C-Right:	\033[1;5C

!! █ █ ▀█▀ █▀▀ █▀▄ █▄█
!! ▄▀▄  █  █▀▀ █▀▄ █ █
!! ▀ ▀  ▀  ▀▀▀ ▀ ▀ ▀ ▀
!! https://lukas.zapletalovi.com/2013/07/hidden-gems-of-xterm.html
    XTerm*faceName: Fira Code
    XTerm*faceSize: 14
    XTerm.vt100.locale: true
    XTerm*renderFont: true
!!  XTerm*font: xft:Bitstream\Vera\Sans\Mono:pixelsize=18
!!  XTerm.background: #FF1010
!!  XTerm*foreground: #FF0000
!!  XTerm*pointerColor: white
!!  XTerm*pointerColorBackground: black
!!  XTerm*cursorColor: #feee92
    XTerm*cursorBlink: true
    XTerm*saveLines: 12000
    XTerm*geometry: +50+100
    XTerm*highlightSelection: true
    XTerm*trimSelection: true
    XTerm*scrollTtyOutput: false
    XTerm*metaSendsEscape: true
    XTerm*fullscreen: never
    XTerm*charClass: 33:48,36-47:48,58-59:48,61:48,63-64:48,95:48,126:48

    XTerm.vt100.translations: #override \n\
      Ctrl <Key> minus: smaller-vt-font() \n\
      Ctrl <Key> plus: larger-vt-font() \n\
      Ctrl <Key> 0: set-vt-font(d) \n\
      Ctrl Shift <Key>C: copy-selection(CLIPBOARD) \n\
      Ctrl Shift <Key>V: insert-selection(CLIPBOARD) \n\
      Shift <Btn1Up>: exec-formatted("xdg-open '%t'", PRIMARY) \n\
      <Btn1Up>: select-end(PRIMARY, CLIPBOARD, CUT_BUFFER0) \n\
      <Btn2Up>: insert-selection(PRIMARY)
      

!! █▀█ █▀▀ █ █ █▀█ █▀█ █▀▀ █▀▀
!! █▀█ ▀▀█ █▀▄ █▀▀ █▀█ ▀▀█ ▀▀█
!! ▀ ▀ ▀▀▀ ▀ ▀ ▀   ▀ ▀ ▀▀▀ ▀▀▀
ssh-askpass.*.topShadowColor: rgb:dc/64/34
ssh-askpass.*.bottomShadowColor: rgb:dc/64/34
ssh-askpass.*.background: rgb:dc/64/34
ssh-askpass.*.foreground: rgb:03/03/03
ssh-askpass.*.borderColor: rgb:03/03/03
ssh.askpass.*.shadowThickness: 5
ssh-askpass.Dialog.title: Enter password
ssh-askpass.Indicator.shadowThickness: 0
ssh-askpass.Indicator.width: 0
ssh-askpass.Indicator.height: 0
ssh-askpass.Indicator.minimumCount:	0
ssh-askpass.Indicator.maximumCount:	1
ssh-askpass.Indicator.horizontalSpacing: 1
ssh-askpass.Indicator.verticalSpacing: 1
ssh-askpass.Button.shadowThickness: 3
ssh-askpass.Button.borderWidth: 1
ssh-askpass.okButton.label: OK

!! █▀▀ █▀█ █   █▀█ █▀▄ █▀▀
!! █   █ █ █   █ █ █▀▄ ▀▀█
!! ▀▀▀ ▀▀▀ ▀▀▀ ▀▀▀ ▀ ▀ ▀▀▀

    *.background: #201010
    *.foreground: #DC6434
    *.cursorColor: #FEEE92

!!  black
    *color0: #201010
    *color8: #201010
!!  red
    *color1: #DC6434
    *color9: #DC6434
!!  green
    *color2: #7CCC00
    *color10: #7CCC00
!!  yellow
    *color3: #FEEE92
    *color11: #FEEE92
!!  blue
    *color4: #3977A7
    *color12: #3977A7
!!  orange
    *color5: #FFB52A
    *color13: #FFB52A
!!  cyan
    *color6: #00AD9C
    *color14: #00AD9C
!!  white
    *color7: #E1DACE
    *color15: #E1DACE
